summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorrautenberg <rautenberg@in-silico.ch>2013-07-15 23:05:54 +0200
committerrautenberg <rautenberg@in-silico.ch>2013-07-15 23:05:54 +0200
commit10ffab4d032e3e5584c318a45521e774d49bd3d7 (patch)
treeb090de989e51ebab15903fba1b1d989e1d395405
parent18454895a9e426e3a6499ff268044687a996993e (diff)
add .opentox/config/opentox-clint.rb to install script
-rwxr-xr-xbin/opentox-client-install5
1 files changed, 5 insertions, 0 deletions
diff --git a/bin/opentox-client-install b/bin/opentox-client-install
index bd2f17f..9bb2308 100755
--- a/bin/opentox-client-install
+++ b/bin/opentox-client-install
@@ -35,6 +35,11 @@ OT_CONFIG_DIR="$HOME/.opentox"
RUBY_DIR="$HOME/.rbenv/versions/$RUBY_NUM_VER"
+# config
+[ -f $OT_CONFIG_DIR/config/$SELF.rb ] || touch $OT_CONFIG_DIR/config/$SELF.rb
+if ! cat "$OT_CONFIG_DIR/config/$SELF.rb" | grep "default.rb">/dev/null 2>&1; then echo 'require_relative "default.rb"' >> $OT_CONFIG_DIR/config/$SELF.rb; fi
+
+
# # # Install
check_utils "rbenv find"